﻿<!-- Modal -->
<div id="modalEmailBoleto" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-md-12 titulo-tela">
                    <strong class="strong-cabecalho-tgv">Email Envio de Boleto</strong>
                </div>
            </div>
            <div class="tgv-crud-container tgv-mat-closer" style="padding:0 !important;">
                <div class="modal-body">
                    <form id="frmEmailContatos" novalidate="novalidate">

                        <span class="span-topdatatable">Escolha o Responsável Fiscal da loja para enviar o Boleto:</span>

                        <div class="dataTables_modificado dataTables_personalizado" style="padding-top:10px !important;">
                            <div id="grdEmailContatosContainer"></div>
                        </div>
                        <input id="txtEmpHid" name="txtEmpHid" type="text" style="display:none">
                        <input id="txtCodFileEmpHid" name="txtCodFileEmpHid" type="text" style="display:none">
                        <input id="txtNunNotaHid" name="txtNunNotaHid" type="text" style="display:none">
                        <input id="txtDataNunNotaHid" name="txtDataNunNotaHid" type="text" style="display:none">
                    </form>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnEnviarBoletoEmailContados" type="button" class="btn btn-success">
                        <i class="fa fa-pencil-square-o">&nbsp;</i>
                        Enviar
                    </button>
                    <button type="button" class="btn btn-danger" id="btnFecharModalServicoEmail" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>

        </div>
    </div>
</div>
